/* CSS Document */

BODY {
	background-color: #DCDCDC;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
}

TD, P, UL, OL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
}

.alignTop { vertical-align: top; }
.alignBottom { vertical-align: bottom; }
.alighRight { text-align: right; }
.alignCenter { text-align: center; }
.alignTopRight { vertical-align: top; text-align: right; }
.alignBottomRight { vertical-align: bottom; text-align: right; }

TD.centralBg {
	background-image: url(images/bg.gif);
	background-position: top left;
	background-repeat: repeat-y;
	text-align: center;
}

TD.logoBg {
	background-image: url(images/logo_bg01.gif);
	background-position: top right;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 5px;
	padding-bottom: 9px;
	vertical-align: bottom;
	text-align: center;
	border-left: 1px solid #D6D6D6;
}

/* =============== NAVIGATION =================== */
TD.navBg {
	background-image: url(images/nav_bg.gif);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #B3C1CA;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	padding-top: 30px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}


TD.topPic_end {
	background-image: url(images/cell_bg01b.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #F1F1F1;
}


/* ================== CONTENT =====================*/
TD.contentBorder { 
	border: 1px solid #FFFFFF; 
	vertical-align: top;
}
TD.divline {
	background-image: url(images/divline01.gif);
	background-position: top center;
	background-repeat: repeat-y;
}
TD.divline02 {
	background-image: url(images/divline05.gif);
	background-position: top center;
	background-repeat: repeat-y;
}
TD.contentTitle {
	background-color: #ADADAD;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-size: 20px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 10px;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
TD.contentCopy {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 5px;
	text-align: left;
}
TD.contentCopy_02 {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 7px;
	padding-bottom: 5px;
	text-align: left;
	line-height: 17px;
}

/* ====================== END ========================= */

/* ====================== NEWS UPDATES =================== */
TD.newsBg {
	background-image: url(images/logo_bg01.gif);
	background-position: top right;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	padding-right: 13px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 3px;
	border-left: 1px solid #D6D6D6;
	text-align: left;
	vertical-align: top;
}

TD.newsTitle {
	border: 1px solid #B7B7B7;
	padding: 3px;
	font-weight: bold;
	background-image: url(images/arr01.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
TD.newsContent {
	background-image: url(images/divline02.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	padding: 5px;
	vertical-align: top;
	color: #7A7A7A;
}
TD.newsShadow_01 {
	background-image: url(images/shadow01.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
TD.newsShadow_02 {
	background-image: url(images/shadow03.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #DCDCDC;
}

/* ====================== END ============================ */

/* =================== CONTENT ========================= */
TD.infoBoxbg_01 {
	background-image: url(images/cell_bg02.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #F1F1F1;
	border: 1px solid #F1F1F1;
	padding: 5px;
	vertical-align: top;
}
TD.infoBox_title_01 {
	border: 1px solid #525252;
	background-color: #FFFFFF;
	padding: 5px;
	color: #737373;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
}
TD.infoBox_content_01 {
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
TD.infoBox_divline01 {
	background-image: url(images/divline04.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
TD.infoBox_divline02 {
	background-image: url(images/divline03.gif);
	background-position: top left;
	background-repeat: repeat-y;
}
TD.infoBoxbg_02 {
	background-image: url(images/cell_bg04.gif);
	background-position: top right;
	background-repeat: repeat-y;
	background-color: #F1F1F1;
	vertical-align: top;
}
TD.infoBox_title_02 {
	border: 1px solid #B3B3B3;
	background-color: #FFFFFF;
	padding: 5px;
	color: #737373;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
}
TD.infoBox_title_03 {
	border: 1px solid #B2B2B2;
	background-color: #E7E7E7;
	padding: 5px;
	color: #737373;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
}
TD.shaded_copy {
	background-color: #A8A8A8;
	border-top: 1px solid #F1F1F1;
	vertical-align: top;
}
TD.shaded_copy02 {
	background-color: #FF7200;
	color: #FFFFFF;
	text-align: right;
	padding: 3px;
}

TD.borderCell {
	border: 1px solid #FF7200;
	padding: 3px;
}

.whiteCopy { 
	color: #FFFFFF; 
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}
.lightGreyCopy {
	color: #8F8F8F;
	padding: 6px;
	text-align: left;
}
.midGreyCopy {
	color: #787878;
	padding: 6px;
	text-align: left;
	vertical-align: top;
}
.padding3px { padding: 3px; }
.paddingTop3px { padding-top: 3px; vertical-align: top; }

/* ================== END ============================*/

/* ======================== NEWSLETTER =======================*/
TD.newsletter_bg {
	background-image: url(images/cell_bg03.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	background-color: #BFC7CC;
	padding: 4px;
	vertical-align: top;
	border: 1px solid #F2F2F2;
}

TD.newsletterTitle {
	border: 1px solid #D8E0E5;
	padding: 3px;
	font-weight: bold;
	background-image: url(images/arr01.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #8EA9BA;
	color: #FFFFFF;
	text-align: left;
}

/* ================= END ===========================*/

/* =========================== FORM ============================= */
FORM {
	display: inline;
	margin: 0px;
}

INPUT.text {
	background-image: url(images/form_bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #666666;
	margin: 0px;
	border: 1px solid #7F9DB9;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 180px;
}
INPUT, SELECT, TEXTAREA {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
INPUT.button {
	font-size: 10px;
	color: #003255;
}

/* =========================== END ============================== */

/* ======================= LINKS =======================*/
A.navLink {text-decoration: none; }
A.navLink:link { color: #FFFFFF; }
A.navLink:active { color: #FFFFFF; }
A.navLink:visited { color: #FFFFFF; }
A.navLink:hover { color: #000000; }

A.copyLink { text-decoration: none; }
A.copyLink:link { color: #FFFFFF; background-color: #FF7200; }
A.copyLink:active { color: #FFFFFF; background-color: #FF7200; }
A.copyLink:visited { color: #FFFFFF; background-color: #FF7200; }
A.copyLink:hover { color: #FFFFFF; background-color: #000000; }